Prima Pagina custom ipsw ultrasn0w 1.2.3 disponibil si compatibil cu iOS 4.3.3

ultrasn0w 1.2.3 disponibil si compatibil cu iOS 4.3.3

Impreuna cu redsn0w si PwnageTool Dev Team a lansat si o noua versiune a ultrasn0w care este 100% compatibila cu iOS 4.3.3 dar nu si cu baseband-urile aferente. Noua versiune functioneaza NUMAI daca faceti update la iOS 4.3.3 folosind un custom ipsw. Daca faceti jailbreak cu redsn0w NU PUTETI instala ultrasn0w pentru ca nu va functiona, nu incercati pentru ca nu va merge. Faceti un custom ipsw cu PwangeTool, faceti restore cu el si apoi instalat ultrasn0w pentru a fi siguri ca nu aveti probleme.

Aceasta versiune a ultrasn0w NU DECODEAZA nici un baseband mai mare de 01.59.00 pentru iPhone 4 si 05.13.x pentru iPhone 3G/3GS!